.toolbar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 60px;
  display: flex;
  align-items: center;
  background-color: #1976d2;
  color: white;
  font-weight: 600;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 14px;
  img {
    margin: 0 16px;
  }
  a {
    &:visited , &:hover {
      color: #1976d2;
      text-decoration: none;
    }
    &:hover {
      color: #125699;
    }
  }
}
.content {
  padding: 82px 16px;


  .router-outlet {
    margin: 0 auto;
    max-width: 1280px;
  }

  svg#clouds {
    position: fixed;
    bottom: -160px;
    left: -230px;
    z-index: -10;
    width: 1920px;
  }

}

